package com.bonus.canteen.core.nutrition.common.service;

import com.bonus.canteen.core.nutrition.common.dto.HealthInfoFullDto;
import com.bonus.canteen.core.nutrition.common.vo.HealthInfoFullVo;
import com.bonus.canteen.core.nutrition.common.vo.HealthInfoSimpleVo;

public interface HealthInfoService {

   HealthInfoSimpleVo simplifyHealthInfo(Long custId);

   HealthInfoFullVo detailHealthInfo(Long custId);

   void editHealthInfo(HealthInfoFullDto content);
}
